Subject: [IPFIX] draft-ietf-ipfix-anon-05

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 9 Jan 2011 12:26:36 +0100

draft-ietf-ipfix-anon-05 was discussed in the IESG telechat on 1/6. The
IESG resolution was that a new revision of the I-D is needed to solve
the issues raised by the DISCUSSes of Stewart Bryant and Sean Turner. As
document editors, please work with the Area Directors to address their
issues and submit a new I-D when you reach agreements on the necessary
changes. 

Thanks and Regards,

Dan